.logo img{ width:788px; height:97px;}
.wrapper{ overflow: hidden;}
li .txtbox{ line-height:40px!important;}
.navigation li{ position:relative;}
.contactpage .navigation{ padding-top:16px;}
li.firsli{background:url("ie8.png") no-repeat left top!important;  padding-left:10px; padding-right:0px; padding-top:0px!important;}
li.firsli a{ background:url("nav.png") repeat left top!important;  display:block; padding-left:0px!important;
 width:140px; height:69px!important; padding-top:10px!important; padding-right:10px!important;}
 
 .rightmanage{ display:block; position:absolute; background:#fff; z-index:25; right:5px; bottom:10px;  height:79px; width:5px;}
 


l